Cisco Unified Communications Disaster Recovery Framework Remote Command Execution Vulnerability

Bugtraq ID: 28591
Class: Access Validation Error
CVE: CVE-2008-1154
Remote: Yes
Local: No
Published: Apr 03 2008 12:00AM
Updated: Apr 03 2008 06:49PM
Credit: VoIPshield Systems
Vulnerable: Cisco Unified Presence Server 6.0(1)
Cisco Unified Presence Server 6.0
Cisco Unified Presence Server 1.0(3)
Cisco Unified Presence Server 1.0(2)
Cisco Unified Presence Server 1.0
Cisco Unified Presence Server 1.0
Cisco Unified Communications Manager 6.1(1a)
Cisco Unified Communications Manager 6.1
Cisco Unified Communications Manager 6.0(1)
Cisco Unified Communications Manager 6.0 (1a)
Cisco Unified Communications Manager 6.0
Cisco Unified Communications Manager 5.1(3a)
Cisco Unified Communications Manager 5.1(2b)
Cisco Unified Communications Manager 5.1(2a)
Cisco Unified Communications Manager 5.1(2)
Cisco Unified Communications Manager 5.1(1)
Cisco Unified Communication Manager Business Edition 0
Cisco Mobility Manager 2.0
Cisco Emergency Responder 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus